How to install tenserflow and pytorch on pynq-Z2

version 2.7, PYNQ-Z2
ERROR: Wheel ‘tensorflow’ located at /tmp/tensorflow-2.3.0-cp37-none-linux_armv7l.whl is invalid.
Do tensorflow and pytorch support on the pynq-z2?

Also, everytime after I downgrade python3.8(which is default) to 3.7. I cannot boot the linux on the board. Do you know why this happens?

Thank you

hi mate, we are stuck on the same problem, did you find the solution?